/*@charset "gb2312"; *{ 	padding:0px; 	margin:0px; } 
html, body, div, span, iframe, table, tbody, tfoot, thead, tr, th, td, font, img, strong, h1, h2, h3, h4, p, a, ul, li, form, label{vertical-align: baseline; font-family: inherit; font-weight: inherit; font-style: inherit; font-size: 100%; outline: 0; padding: 0; margin: 0; border: 0;}
:focus{outline: 0;}*/

/*头部开始*/
ul{list-style: none;}
table{border-collapse: separate; border-spacing: 0;}
th, td{font-weight: normal; font-family:Arial, "宋体"; color:#555;}
/*body {font-family:Arial, "宋体"; font-size: 12px; line-height: 1; color:#555; background:#FFF;}*/
body{
	font:12px Verdana,Arial,Tahoma;
}

#centent:after,.album:after, .news:after, .song:after, .pop:after, .channel:after, .cooplogs:after{padding:0px; content:'.'; display:block; clear:both; visibility:hidden; height:0;}
#centent,.album, .news, .song, .pop, .channel, .cooplogs{height:1%;}

/*a{text-decoration:none; color:#555;}
.item p a{color:#555;}
.tj a{color:#f57c3a;}
#footer a{color:#444;}
a:hover, .item p a:hover,.tj a:hover, #footer a:hover{ text-decoration:underline; color:#f33;}*/


.logo{float:left; text-indent:-99em;}
.logo a{display:block; width:50px; height:61px; margin:22px 75px 9px 30px;}
.menu{height:39px; margin:17px 18px 0px 0px; float:right; display:inline;} .menu li{float:left; height:39px; line-height:39px; width:62px; font-weight:800; font-size:14px; color:#666;}  .menu li a{text-decoration:none; height:39px; width:62px; text-align:center; display:block;}  .menu li.m{width:76px; position:relative;}  .menu li.m a{width:76px;}  .menu li.y a, .menu li.m a:hover{background:url('/templets/tu/h.png') no-repeat center top; color:#000;}  .menu li a:hover{text-decoration:none; color:#000;}  .m img{position:absolute; top:-6px; left:44px;} .nav{width:704px; height:24px; margin-bottom:12px; _margin-bottom:10px; float:right;}  .nav li{height:24px; line-height:24px; float:left; padding:0px 6px; *padding-top:2px;}  .nav li a{color:#fbfbfb; text-decoration:none; display:block;}  .nav li.y a{color:#3bbde9;}  .nav li.r a{color:#ff9328;}  .nav li a:hover{color:#ffa04e; text-decoration:none;}


.login{float:left; height:30px; width:977px; overflow:hidden;}
.login_iframe{padding-left:13px; width:460px; height:30px; overflow:hidden; float:left;}
.textlink{line-height:30px; width:464px; height:30px; overflow:hidden; text-overflow:ellipsis; padding:0px 20px; text-align:right; float:right;}
#centent{margin:0px auto; width:965px; clear:both;}
.mt8{ 	margin-top:8px;	 }
/*头部结束*/

.c000{ 	text-align:center; 	margin:0px; 	padding:6px 0 0 0; 	clear:both; }
.c111{ 	text-align:center; 	margin:0px; 	padding:2px 0 0 0; 	clear:both; }
.button1    {  	border: 1px;border:none;background-image: url(/templets/tu/lb01.gif);   width:40px;   height:21px; }
.button2    {    border: 1px;border:none;background-image: url(/templets/tu/lb02.gif);   width:40px;   height:21px; } 
.button3    {    border: 1px;border:none;background-image: url(/templets/tu/lb03.gif);   width:76px;   height:21px; }
.button4    {    border: 1px;border:none;background-image: url(/templets/tu/lb04.gif);   width:50px;   height:21px; }

/*广告长宽*/
#gg_01{width:960px; padding:1px; margin-top:8px; border:1px solid #D5EBF9;}
#gg_02{width:951px; padding:5px 5px 5px; margin-top:8px; border:1px solid #D5EBF9; line-height:20px;}
/*广告结束*/

#footer{width:960px; margin:11px auto 0px auto; border-top:3px solid #D5EBF9; text-align:center; clear:both;}
#footer p{ margin-top:15px; color:#444;}

.container{ 	width:712px; 	float:left; } 
.sidebar{ 	width:224px; 	float:right; 	background:#FFF; } 
.center{ 	overflow:hidden;	 } 
.topAlbum{ 	width:480px; 	height:360px; 	float:right; 	overflow:hidden; } 
.topAlbum .sTitle{ 	width:480px; 	height:27px; 	overflow:hidden; 	background:#ABCCEE url(/templets/tu/index_tbg.png) 0px 0px repeat-x; } 
.topAlbum .sTitle strong{ 	height:27px; 	float:left; 	line-height:27px; 	padding-left:8px; 	color:#666; 	background:url(/templets/tu/index_tbg.png) left -27px no-repeat; } 
.topAlbum .sTitle p.tabs{ 	height:27px; 	float:right; 	background:url(/templets/tu/index_tbg.png) right -54px no-repeat; 	padding-right:4px; } .topAlbum .sTitle p.tabs a{ 	width:44px; 	height:27px; 	overflow:hidden; 	line-height:27px; 	float:left; 	text-align:center; 	color:#777; } 
.topAlbum .sTitle p.tabs a.selected{ 	font-weight:bold; 	color:#06C; 	line-height:33px; 	background:url(/templets/tu/tabs_select.png) center 4px no-repeat; 	margin-right:4px; } 
.topAlbum .albumList{ 	width:478px; 	height:332px; 	overflow:hidden; 	border-color:#ABCCEE; 	border-style:solid; 	border-width:0px 1px 1px; } .topAlbum .albumList ul{ 	width:470px; 	overflow:hidden; 	margin:0px auto; padding:8px 0px 0px 0px; } 
.topAlbum .albumList ul li{
 	float:left;
 	width:155px;
 	height:27px;
 	DISPLAY: block;
 	OVERFLOW: hidden;
 	WHITE-SPACE: nowrap;
 	text-indent:2px;
 	TEXT-OVERFLOW: ellipsis;
}


.smallnav{ 	width:240px; 	height:224px; 	float:left; 	overflow:hidden; } 
.smallnav dl{ 	margin-top:4px; 	border-bottom:1px solid #F7FBFE; } 
.smallnav dt{ 	width:240px; 	height:18px; 	line-height:173%; 	letter-spacing:1px; 	text-align:center; 	color:#FFF; 	overflow:hidden; 	border-bottom:1px solid #148FDA; } 
.smallnav dt strong{ 	width:42px; 	height:19px; 	float:left; 	overflow:hidden; 	background:url(/templets/tu/index_sbg.png) 0px -5px no-repeat; } 
.smallnav dt a.more{ 	height:19px; 	line-height:20px; 	float:right; 	color:#999; 	overflow:hidden; 	background:url(/templets/tu/icons.gif) right -894px no-repeat; 	padding-right:18px; } 
.smallnav dt a.more:hover{ 	color:#F90; 	text-decoration:none; } 
.smallnav dd{ 	width:238px; 	height:86px; 	border:1px solid #D5EBF9; 	background:#FCFDFF; 	overflow:hidden; } 
.smallnav dd ul{ 	width:231px; 	height:74px; 	padding:5px 0px 5px 5px; 	border:1px solid #FFF; 	border-bottom-color:#F1F9FD; 	overflow:hidden; } 
.smallnav dd ul li{ 	float:left; 	height:25px; 	line-height:25px; 	padding:0px 15px 0px 5px; } 
.smallnav dd ul li a{ 	color:#666; 	white-space:nowrap; } 



.todaySong{ 	width:240px; 	height:128px; 	overflow:hidden; 	background:#0F0; 	margin-top:8px; 	background:url(/templets/tu/index_sbg.png) 0px -24px no-repeat; 	float:left; } 
.todaySong dt{ 	height:27px; 	overflow:hidden; } 
.todaySong dt strong{ 	height:25px; 	float:left; 	padding-left:24px; 	color:#FFF; 	letter-spacing:2px; 	line-height:25px; } 
.todaySong dt .nowdate{ 	float:right; 	padding-right:8px; 	color:#83A2C2; 	line-height:25px; } 
.todaySong dd{ 	width:228px; 	padding:4px; 	overflow:hidden; 	margin:0px auto; } 
.todaySong dd .songName{ 	width:200px; 	padding-left:20px; 	height:23px; 	line-height:17px; 	float:left; 	color:#090; 	font-weight:bold; 	text-decoration:underline; 	overflow:hidden; 	float:left; 	clear:both; } 
.todaySong dd .songName:hover{ 	color:#F60; } .todaySong dd .albumPic{ 	width:64px; 	padding:2px; 	height:64px; 	overflow:hidden; 	float:left; } .todaySong dd .albumPic img{ 	width:64px; 	height:64px; } 
.todaySong dd  p.intro{ 	width:152px; 	height:68px; 	overflow:hidden; 	float:right; 	color:#7E9AA0; 	line-height:17px; } 
.todaySong dd  p.intro span.username{ 	display:block; 	text-align:right; } 

.btSport{ 	width:216px; 	height:353px; 	padding:4px; 	background:url(/templets/tu/index_sbg.png) 0px -232px no-repeat; 	overflow:hidden; } 
.btSport dt{ 	width:224px; 	height:23px; 	line-height:23px; 	padding-left:0px; 	color:#44494F; } 
ul.s_list{width:208px; padding:8px 4px 0px 4px;}
ul.s_list li
{
 	float:left;
 	text-align:center;
 	width:51px;
 	line-height:20px;
 	margin:0 0 0 0;
 	text-indent:4px;
	DISPLAY: block;
	OVERFLOW: hidden;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis; 
}
.img2 img{ 	padding:1px; 	width:40px; 	height:40px; 	background-color:#fff; 	border:1px #aaa solid; }


.songBox{ 	width:730px; 	border:1px solid #AACBEE; 	float:left; 	background:url(/templets/tu/index_tbg.png) 0px -212px repeat-x; 	overflow:hidden; } 
.songBox .songRow{ 	width:243px; 	border-left:1px solid #AACBEE; 	float:left; 	overflow:hidden; 	margin-left:-1px; } 
.songBox .songRow .sTitle{ 	width:243px; 	height:29px; 	overflow:hidden; } 
.songBox .songRow .sTitle h2{ 	font-size:12px; 	line-height:25px; 	float:left; 	color:#0F365E; 	padding:0px 8px; } 
.songBox .songRow .sTitle .tabs{ 	float:right; 	height:29px; } 
.songBox .songRow .sTitle .tabs a{ 	float:left; 	width:36px; 	height:29px; 	line-height:25px; 	text-align:center; 	color:#666; 	margin-right:4px; 	overflow:hidden; } 
.songBox .songRow .sTitle .tabs a.selected{ 	color:#F60; 	width:44px; 	line-height:31px; 	font-weight:bold; 	background:url(/templets/tu/tabs_select.png) center 2px no-repeat; 	text-decoration:none; 	cursor:default; } 
.songBox .songRow .sTitle .more{ 	float:right; 	height:29px; 	padding-right:4px; } 
.songBox .songRow .sTitle .more a{ 	color:#666; 	float:left; 	height:21px; 	line-height:21px; 	margin-top:2px; 	padding:0px 12px 0px 4px; 	background:url(/templets/tu/icons.gif) right -1000px no-repeat; } 
.songBox .songRow .songList{ 	width:243px; 	overflow:hidden; } 
.songBox .songRow .songList ul{ 	width:236px; 	margin:0px auto; 	overflow:hidden; } 
.songBox .songRow .songList ul li{ 	width:236px; 	height:26px; 	line-height:25px; 	background:url(/templets/tu/dashed_x.gif) left bottom repeat-x; 	overflow:hidden; 	float:left; } 
.songBox .songRow .songList ul li input{ 	float:left; 	margin:2px 2px 0px 2px; } 
.songBox .songRow .songList ul li input[type='checkbox']{ 	margin:6px 5px 0px 6px; 	+margin:2px 2px 0px 2px; } 
.songBox .songRow .songList ul li span{ 	width:200px; 	height:21px; 	float:left; 	line-height:162%; 	margin-top:3px; 	overflow:hidden; 	text-overflow:ellipsis; 	white-space:nowrap; } 
.songBox .songRow .songList .listAction{ 	width:166px; 	height:24px; 	margin:0px auto; 	padding:5px 0px 4px; 	overflow:hidden; } 
.songBox .songRow .songList .listAction a{ 	height:0px; 	padding-top:24px; 	float:left; 	margin-right:0px; 	overflow:hidden; 	background-repeat:no-repeat; 	background-image:url(/templets/tu/btn_songlist.png); } 
.songBox .songRow .songList .listAction a.select{ 	width:72px; 	background-position:-26px -54px; } 
.songBox .songRow .songList .listAction a.select:hover{ 	background-position:-26px -78px; } 
.songBox .songRow .songList .listAction a.play{ 	width:56px; 	background-position:-98px -54px; } 
.songBox .songRow .songList .listAction a.play:hover{ 	background-position:-98px -78px; } 
.songBox .songRow .songList .listAction a.add{ 	width:78px; 	background-position:-154px -54px; } 
.songBox .songRow .songList .listAction a.add:hover{ 	background-position:-154px -78px; }
.NA_5{width:728px; height:56px; padding:1px; margin-top:8px; border:1px solid #D5EBF9;} 
.singerBox{ 	width:224px; } 
.singerBox .sTitle{ 	width:222px; 	height:26px; 	overflow:hidden; 	background:#FF9A35 url(/templets/tu/index_tbg.png) 0px -81px repeat-x; } .singerBox .sTitle h2{ 	float:left; 	font-size:12px; 	color:#FFF; 	background:url(/templets/tu/index_tbg.png) left -107px no-repeat; 	line-height:27px; 	padding-left:8px; 	overflow:hidden; } 
.singerBox .sTitle .more{ 	float:right; 	height:29px; 	padding-right:4px; } 
.singerBox .sTitle .more a{ 	color:#666; 	float:left; 	height:21px; 	line-height:21px; 	margin-top:2px; 	padding:0px 12px 0px 4px; 	background:url(/templets/tu/icons.gif) right -1000px no-repeat; } 
.singerBox .singerList{ 	width:220px; 	border-color:#FFB562; 	border-style:solid; 	border-width:0px 1px 1px; 	overflow:hidden; } 
.singerBox .singerList ul{ 	width:216px; 	margin-left:5px; 	overflow:hidden; 	padding:4px 0px 0px 0px; } 
.singerBox .singerList ul li{
 	float:left;
 	width:208px;
 	height:27px;
 	DISPLAY: block;
 	OVERFLOW: hidden;
 	WHITE-SPACE: nowrap;
 	text-indent:2px;
 	TEXT-OVERFLOW: ellipsis;
} 


.singerBox2{ 	width:220px; 	border:1px solid #AACBEE; } 
.singerBox2 .sTitle{ 	width:220px; 	height:26px; 	overflow:hidden; 	background:#FF9A35 url(/templets/tu/index_tbg.png) 0px -159px repeat-x; } .singerBox2 .sTitle h2{ 	float:left; 	font-size:12px; 	color:#000; 	line-height:27px; 	padding-left:8px; 	overflow:hidden; } 
.singerBox2 .sTitle .more{ 	float:right; 	height:29px; 	padding-right:4px; } 
.singerBox2 .sTitle .more a{ 	color:#666; 	float:left; 	height:21px; 	line-height:21px; 	margin-top:2px; 	padding:0px 12px 0px 4px; 	background:url(/templets/tu/icons.gif) right -1000px no-repeat; } 
.singerBox2 .singerList{ 	width:220px; 	overflow:hidden; } 
.singerBox2 .singerList ul{ 	width:216px; 	margin-left:5px; 	overflow:hidden; 	padding:7px 0px 0px 0px; } 
.singerBox2 .singerList ul li{
 	float:left;
 	width:208px;
 	height:25px;
 	DISPLAY: block;
 	OVERFLOW: hidden;
 	WHITE-SPACE: nowrap;
 	text-indent:2px;
 	TEXT-OVERFLOW: ellipsis;
} 

.singerBox1{ 	width:220px; 	border:1px solid #AACBEE; } 
.singerBox1 .sTitle{ 	width:220px; 	height:26px; 	overflow:hidden; 	background:#FF9A35 url(/templets/tu/index_tbg.png) 0px -159px repeat-x; } .singerBox1 .sTitle h2{ 	float:left; 	font-size:12px; 	color:#000; 	line-height:27px; 	padding-left:8px; 	overflow:hidden; } 
.singerBox1 .sTitle .more{ 	float:right; 	height:29px; 	padding-right:4px; } 
.singerBox1 .sTitle .more a{ 	color:#666; 	float:left; 	height:21px; 	line-height:21px; 	margin-top:2px; 	padding:0px 12px 0px 4px; 	background:url(/templets/tu/icons.gif) right -1000px no-repeat; } 
.singerBox1 .singerList{ 	width:220px; 	overflow:hidden; } 
.singerBox1 .singerList ul{ 	width:216px; 	margin-left:5px; 	overflow:hidden; 	padding:4px 0px 0px 0px; } 
.singerBox1 .singerList ul li{
 	float:left;
 	width:208px;
 	height:26px;
 	DISPLAY: block;
 	OVERFLOW: hidden;
 	WHITE-SPACE: nowrap;
 	text-indent:2px;
 	TEXT-OVERFLOW: ellipsis;
} 

.lsBox{ 	border:1px solid #B2D0EA; 	overflow:hidden; } 
.lsBox .sTitle{  	height:26px; 	overflow:hidden; 	background:#FF9A35 url(/templets/tu/index_tbg.png) 0px -159px repeat-x; } 
.lsBox .sTitle h2{ 	float:left; 	font-size:12px; 	color:#000; 	line-height:27px; 	padding-left:8px; 	overflow:hidden; }  
.lsBox .sTitle .more{ 	float:right; 	height:29px; 	padding-right:4px; } 
.lsBox .sTitle .more a{ 	color:#666; 	float:left; 	height:21px; 	line-height:21px; 	margin-top:2px; 	padding:0px 12px 0px 4px; 	background:url(/templets/tu/icons.gif) right -1000px no-repeat; } 
.lsBox .singerList{ 	width:712px; 	overflow:hidden; } 
.lsBox .singerList ul{ 	width:712px; 	margin-left:5px; 	overflow:hidden; 	padding:0px 0px 2px 0px; } 
.lsBox .singerList ul li{
 	float:left;
 	width:177px;
 	height:27px;
 	DISPLAY: block;
 	OVERFLOW: hidden;
 	WHITE-SPACE: nowrap;
 	text-indent:2px;
 	TEXT-OVERFLOW: ellipsis;
} 
.p_tu {
	float:left;
	width:728px;
	line-height:20px;
	padding:5px 0 2px 0;
}
.p_tu div{
	float:left;
	width:242px;
	height:19px;
	DISPLAY: block;
	OVERFLOW: hidden;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
}

.f5{/*友情链接(文字)专用*/
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:10px;
}
.f5 li{
	float:left;
	line-height:14px;
	padding:8px 10px 0px;
	white-space:nowrap;
}
.f5 li a{
	color:#666666;
	float:left;
}


